@font-face {
    font-family: 'Cerebri Sans Pro';
    src: url('../fonts/CerebriSansPro/CerebriSansPro-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cerebri Sans Pro';
    src: url('../fonts/CerebriSansPro/CerebriSansPro-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cerebri Sans Pro';
    src: url('../fonts/CerebriSansPro/CerebriSansPro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cerebri Sans Pro';
    src: url('../fonts/CerebriSansPro/CerebriSansPro-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}